/* XPM */
static char * class-browser_48_xpm[] = {
"48 48 10 1",
" 	m white c #FFFFFFFFFFFF",
/*" 	m white c #FFFFFFFFFFFF s BgColor",*/
"z	m white c #FFFFFFFFFFFF",
".	m black c #636363636363",
"X	m white c #DEDEDEDEDEDE",
"o	m black	c #BDBDBDBDBDBD",
"O	m white c #ADADADADADAD",
"+	m black c #000000000000",
"@	m black c #949494949494",
/*"#	m black c #333333333333 s FgColor",*/
"#	m black c #333333333333",
"$	m black c #FFFF00000000",
"zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz.",
"zXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
"zXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
"zXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
"zXXXX.....................................XXXXo.",
"zXXXX.                                   .XXXXo.",
"zXXXX.                                   .OXXXo.",
"zXXXX.                                   .OXXXo.",
"zXXXX.           +++++++                 .OXXXo.",
"zXXXX.         +++++++++++.              .OXXXo.",
"zXXXX.       +++++++++++++++             .OXXXo.",
"zXXXX.      +++++@@@@@@@+++++            .OXXXo.",
"zXXXX.     ++++@@@@@@@@@@@++++           .OXXXo.",
"zXXXX.    ++++@@@@XXXXXXX@@++++          .OXXXo.",
"zXXXX.    +++@@@XXXXXXXXXXX@+++@         .OXXXo.",
"zXXXX.   +++@@@XXX  XXXXXXXX@+++         .OXXXo.",
"zXXXX.   +++#####X  $$$XX$$$X+++@        .OXXXo.",
"zXXXX.  +++##XX###XX$$$XX$$$XO+++@+      .OXXXo.",
"zXXXX.  +++##XX###XX$$$XX$$$XO+++@+      .OXXXo.",
"zXXXX.  +++@XXX###XXXXXXXXXXXO+++@+++    .OXXXo.",
"zXXXX.  +++#######XXXXXXXXXXXO+++@+  +   .OXXXo.",
"zXXXX.  +++##XX###XXXXXXXXXXXO+++@+  +   .OXXXo.",
"zXXXX.  +++##XX###XX$$$XX$$$XO+++@+  +   .OXXXo.",
"zXXXX.  +++##XX###XX$$$XX$$$XO+++@+++    .OXXXo.",
"zXXXX.   ++#######XX$$$XX$$$X++++@       .OXXXo.",
"zXXXX.   +++XXXXXXXXXXXXXXXXX+++@@       .OXXXo.",
"zXXXX.    +++XXXXXXXXXXXXXXX+++@@        .OXXXo.",
"zXXXX.    ++++XXXXXXXXXXXXX++++@@        .OXXXo.",
"zXXXX.     ++++XXXXXXXXXXX++++@+         .OXXXo.",
"zXXXX.     @+++++XXXXXXX+++++@  +        .OXXXo.",
"zXXXX.      @+++++++++++++++@    +       .OXXXo.",
"zXXXX.       @@+++++++++++@@+     +      .OXXXo.",
"zXXXX.        @@@+++++++@@@@@+   +++     .OXXXo.",
"zXXXX.         @@@@@@@@@@@@@@@+ ++@++    .OXXXo.",
"zXXXX.            @@@@@@@    @@++++@++   .OXXXo.",
"zXXXX.                        @@++++@++  .OXXXo.",
"zXXXX.                         @@++++@++ .OXXXo.",
"zXXXX.                          @@++++++ .OXXXo.",
"zXXXX.                           @@++++  .OXXXo.",
"zXXXX.                            @@++@  .OXXXo.",
"zXXXX.                                   .OXXXo.",
"zXXXX.                                   .OXXXo.",
"zXXXX.....................................OXXXo.",
"zXXXXXXOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOXXXo.",
"zXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
"zXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
"zoooooooooooooooooooooooooooooooooooooooooooooo.",
"................................................"};
